### Property

# Adw ViewStackPage:needs-attention

#### Declaration

    property needs-attention: gboolean [ read, write ]

#### Description [src]

Whether the page requires the user attention.

`AdwViewSwitcher` will display it as a dot next to the page icon.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_view_stack_page_get_needs_attention()`
Setter method | `adw_view_stack_page_set_needs_attention()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no